"Location:" = "Местоположение:";
"Connecting to hp.com..." = "Идет подключение к hp.com...";
"Language:" = "Язык:";
"Skip" = "Пропустить";


"For best results, location should match the settings on your Mac: %@." = "Рекомендуется выбрать местоположение, совпадающее с указанным в настройках компьютера Mac: %@.";

/* Device communication erro alert description text */
"OWSDeviceCommunicationErrorDescription" = "Чтобы подключить устройство, выполните следующие действия. Нажимайте \"Повторить попытку\" после каждого шага.\n\n1. Убедитесь, что кабели всех устройств подключены должным образом и что беспроводная связь работает без сбоев.\n\n2. Отключите устройство, затем снова включите его.\n\n3. На панели управления устройством нажмите \"?\" и следуйте инструкциям на экране. После их завершения вернитесь на эту страницу.\n\nЕсли проблему устранить не удастся, нажмите \"Пропустить\" и продолжайте настройку. Вы не сможете использовать устройство до завершения настройки.";

"For best results, language should match the settings on your Mac: %@." = "Рекомендуется выбрать язык, совпадающий с указанным в настройках компьютера Mac: %@.";


"Make sure your computer is connected to the Internet, and then try again." = "Убедитесь, что у компьютера есть доступ к Интернету, а затем повторите попытку.";
"Try Again" = "Повторить попытку";
"OK" = "ОК";
"Cancel" = "Отмена";
"Loading..." = "Загрузка...";

/* Finishing OWS setup progress title */
"Finishing setup..." = "Завершение настройки…";

/* Controls caption for case locale/language was not initially set */
"Select Country..." = "Укажите страну...";
"Select Language..." = "Выберите язык...";

"Your device requires authorization to set up." = "Чтобы настроить устройство, требуется авторизация.";
"Device Locale" = "Региональные настройки устройства";
"To connect the device, complete the following steps. After you complete each step, click \"Try Again\".\n \n1. Make sure all cables are securely connected or that the wireless connection is working properly.\n\n2. Turn the device off, and then turn it on again" = "Чтобы подключить устройство, выполните следующие действия. После выполнения каждого шага нажимайте кнопку \"Повторить попытку\".\n \n1. Убедитесь, что все кабели подключены или что беспроводное соединение установлено.\n\n2. Выключите и повторно включите устройство.";
"Preparing for device setup..." = "Подготовка к настройке устройства...";
"Cannot set up the device." = "Не удается настроить устройство.";
"Unable to communicate with the device." = "Не удается установить связь с устройством.";
"Gathering device information..." = "Сбор данных об устройстве...";
"Specify location and language settings for your device" = "Укажите региональные настройки и язык устройства.";

"Applying settings..." = "Применение настроек...";

/* Applying settings to device progress string */
"Applying settings to device... This operation may take up to a minute. Please wait." = "Применение параметров устройства... Этот процесс может занять до минуты. Пожалуйста, подождите.";
